Subject: [GIT PULL] iommu/arm-smmu: updates for 3.13

From: [email-masked] (Will Deacon)
Date: Thu, 31 Oct 2013 00:59:02 +0000

On Wed, Oct 09, 2013 at 06:02:38PM +0100, Will Deacon wrote:
> Hi Joerg,
> 
> Please pull these ARM SMMU updates for 3.13. The bulk of the changes are
> from Andreas, who has been having fun running the driver on real hardware. I
> expect some additional patches from him in the future to add support for
> things like device isolation once we've ironed out the wrinkles in the
> current proposals.
> 
> I've successfully tested this lot in my modelled environments without any
> observed regressions.

Could you pull this please, Joerg? It would be good to have this in next
before the merge window...

Will